{
  "verseBefore": "Ne dro vlôô hơq, ay e trôôt xet xuum tuuôq be e varơuq dơơp ji be ik xung liq be?\n\n\\ts\\",
  "verseAfter": "Ne dro vlôô hơq, ay e trôôt xet xuum tuuôq be e varơuq dơơp ji be ik xung liq be?\n\\ts\\",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 2,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-10-19T07:19:59.502Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 2,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
